Contents
Index 🔎︎

# Fix Function

Fix palauttaa luvun kokonaisosan katkaisemalla desimaaliosan pois.

### Syntax:

Fix (lauseke1)

### Return value:

Double

### Parameters:

Lauseke1: numeerinen lauseke, josta halutaan palauttaa kokonaislukuarvo.

## Error codes:

5 Virheellinen proseduurikutsu

### Example:

    Sub ExampleFix
        Print Fix(3.14159) ' palauttaa arvon 3.
        Print Fix(0) ' palauttaa arvon 0.
        Print Fix(-3.14159) ' palauttaa arvon -3.
    End Sub

Aiheeseen liittyvää

Int Function

Frac Function